<?xml version="1.0" encoding="utf-8" ?>
<data>
  <json>
    [
      { label: "床垫宽", value: 1 },
      { label: "床垫长", value: 1 },
      { label: "床垫高", value: 1 },
      { label: "规格宽", value: 1 },
      { label: "规格长", value: 1 },
      { label: "规格高", value: 1 },
      { label: "双簧", value: 1 },
      { label: "弹叉数量", value: 1 },
      { label: "包装方式", value: 1 },
      { label: "包装数量", value: 1 },
      { label: "运输方式", value: 1 },
      { label: "包装材料", value: 1 },
      { label: "床网类别", value: 1 },
      { label: "工厂利润率", value: 1 },
      { label: "部门利润率", value: 1 },
      { label: "佣金点数", value: 1 },
      { label: "额外点数", value: 1 },
      { label: "额外费用", value: 1 },
      { label: "汇率", value: 1 },
      { label: "税率", value: 1 },
      { label: "卷包", value: 1 },
      { label: "大小单系数", value: 1 },
      { label: "大小单类型", value: 1 },
      { label: "弹簧排列个数-宽", value: 1 },
      { label: "弹簧排列个数-长", value: 1 },
      { label: "弹簧计算个数(宽)", value: 1 },
      { label: "弹簧计算个数(长)", value: 1 },
      { label: "边铁条数", value: 1 },
      { label: "条数", value: 1 },
      { label: "弹簧重/个", value: 1 },
      { label: "弹簧重", value: 1 },
      { label: "弹簧单价", value: 1 },
      { label: "四周口袋-排数", value: 1 },
      { label: "四周口袋", value: 1 },
      { label: "四周加硬-排数", value: 1 },
      { label: "四周加硬", value: 1 },
      { label: "弹簧克重", value: 1 },
      { label: "床网高", value: 1 },
      { label: "口袋弹簧高度", value: 1 },
      { label: "口袋弹簧心径", value: 1 },
      { label: "加硬弹簧单价", value: 1 },
      { label: "口袋弹簧单价", value: 1 },
      { label: "中心直径", value: 1 },
      { label: "线径MM", value: 1 },
      { label: "高度CM", value: 1 },
      { label: "口径CM", value: 1 },
      { label: "圈数", value: 1 },
      { label: "克重KG", value: 1 },
      { label: "卷排列宽", value: 1 },
      { label: "卷排列长", value: 1 },
      { label: "排列宽", value: 1 },
      { label: "排列长", value: 1 },
      { label: "弹簧材料总成本", value: 1 },
      { label: "蛇线材料成本", value: 1 },
      { label: "弹簧总人工成本", value: 1 },
      { label: "四周口袋弹簧成本", value: 1 },
      { label: "四周口袋无纺布成本", value: 1 },
      { label: "四周加硬材料成本", value: 1 },
      { label: "四周加硬人力成本", value: 1 },
      { label: "入袋无纺布材料成本", value: 1 },
      { label: "胶水材料成本", value: 1 },
      { label: "底面无纺布材料成本", value: 1 },
      { label: "边铁人力成本", value: 1 },
      { label: "边铁材料成本", value: 1 },
      { label: "C钉/夹码材料成本", value: 1 },
      { label: "C钉/夹码人力成本", value: 1 },
      { label: "海绵包边材料成本", value: 1 },
      { label: "海绵包边人力成本", value: 1 },
      { label: "填充海绵成本", value: 1 },
      { label: "封边材料成本", value: 1 },
      { label: "封边人力成本", value: 1 },
      { label: "弹叉材料成本", value: 1 },
      { label: "弹叉人力成本", value: 1 },
      { label: "胶条/包角材料成本", value: 1 },
      { label: "胶条/包角人力成本", value: 1 },
      { label: "上垫层物料成本", value: 1 },
      { label: "下垫层物料成本", value: 1 },
      { label: "上垫层人力成本", value: 1 },
      { label: "下垫层人力成本", value: 1 },
      { label: "包装总成本", value: 1 },
      { label: "包装人工成本", value: 1 },
      { label: "外销加点", value: 1 },
      { label: "总材料成本", value: 1 },
      { label: "总人力费用", value: 1 },
      { label: "FOB", value: 1 },
      { label: "车间成本", value: 1 },
      { label: "不含税出厂价", value: 1 },
      { label: "部门不含税价", value: 1 },
      { label: "税金", value: 1 },
      { label: "部门含税价", value: 1 },
      { label: "外币价", value: 1 },
      { label: "钢丝重量", value: 1 },
      { label: "边铁重量", value: 1 },
      { label: "计划价", value: 1 },
      { label: "四周加硬重量", value: 1 },
      { label: "入袋无纺布重量", value: 1 },
      { label: "面底无纺布重量", value: 1 },
      { label: "上/下垫层重量", value: 1 },
      { label: "C钉/夹码重量", value: 1 },
      { label: "海绵包边重量", value: 1 },
      { label: "填充海绵重量", value: 1 },
      { label: "封边材料重量", value: 1 },
      { label: "弹叉材料重量", value: 1 },
      { label: "特殊工艺费用", value: 1 },
      { label: "压包数量", value: 1 },
      { label: "卷包直径", value: 1 },
      { label: "顶布裥棉外布套做法", value: 1 },
      { label: "面料外布套做法", value: 1 },
      { label: "内布套上覆", value: 1 },
      { label: "内布套侧爱", value: 1 },
      { label: "内布套下覆", value: 1 },
      { label: "面料上覆", value: 1 },
      { label: "面料侧爱", value: 1 },
      { label: "面料下覆", value: 1 },
      { label: "面拆", value: 1 },
      { label: "中拆", value: 1 },
      { label: "底拆", value: 1 },
      { label: "部门让利点数", value: 1 },
      { label: "折扣率", value: 1 },
      { label: "大柜-普通地区-地区FOB费用", value: 1 },
      { label: "大柜-特定地区-地区FOB费用", value: 1 },
      { label: "小柜-普通地区-地区FOB费用", value: 1 },
      { label: "小柜-特定地区-地区FOB费用", value: 1 },
      { label: "大柜-柜型立方数", value: 1 },
      { label: "小柜-柜型立方数", value: 1 },
      { label: "大柜-柜型米数", value: 1 },
      { label: "小柜-柜型米数", value: 1 },
      { label: "木托方式", value: 1 },
      { label: "物料单价", value: 1 },
      { label: "物料克重", value: 1 },
      { label: "幅宽", value: 1 },
      { label: "数量", value: 1 },
      { label: "物料厚度", value: 1 },
      { label: "固定厚度", value: 1 },
      { label: "厚度", value: 1 },
      { label: "按面积单价", value: 1 },
      { label: "物料名称", value: 1 },
      { label: "物料收缩率", value: 1 },
      { label: "垫层", value: 1 },
      { label: "布料幅宽", value: 1 },
      { label: "布套高", value: 1 },
      { label: "收缩率", value: 1 },
      { label: "纸箱宽", value: 1 },
      { label: "垫层数量", value: 1 },
      { label: "制造费用", value: 1 },
      { label: "管理费点", value: 1 },
      { label: "人工费用", value: 1 },
      { label: "边带条数", value: 1 },
      { label: "边带费用", value: 1 },
      { label: "材料成本", value: 1 },
      { label: "散单金额", value: 1 },
      { label: "拼侧数量", value: 1 },
      { label: "大侧数量", value: 1 },
      { label: "工艺点数", value: 1 },
      { label: "内布套简单款", value: 1 },
      { label: "内布套复杂款", value: 1 },
      { label: "内布套点数", value: 1 },
      { label: "拆装数量", value: 1 },
      { label: "拆装点数", value: 1 },
      { label: "海绵扣点", value: 1 },
      { label: "大小单", value: 1 },
      { label: "大小单类型", value: 1 },
      { label: "大小单系数", value: 1 },
      { label: "款式系数", value: 1 },
      { label: "管理费用点", value: 1 },
      { label: "公司利润点", value: 1 },
      { label: "底价", value: 1 },
      { label: "佣金", value: 1 }
    ]
  </json>
</data>
